@import url(http://static.webfrontcms.net/googlefonts?family=Roboto:400,300,700);
@import url(/fonts/webfrontdingbats/stylesheet.css);

body
{
    font-family: "Roboto", "Helvetica", Arial, sans-serif;
    font-size: 14px;
    background-color: #222;
}

.container
{
    width: 90%;
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

header
{
    background-color: #4EC0E8;
    box-shadow: 0 0 10px RGBA(0,0,0,0.1);
    z-index: 10;
    position: relative;
    padding: 2rem 0;
}

header .tcell
{
    vertical-align: middle;
}


#logo img
{
    height: 3.5rem;
    width: auto;
    display: inline-block;
    vertical-align: bottom;
}

@media only screen and (max-width: 36em)
{
    #logo img
    {
        height: 2.5rem;
    }
}

main
{
    background-color: #f2f2f2;
}



#headlineContainer,
#searchContainer
{
    background-color: rgba(78, 192, 232, 0.3);
    padding: 2rem 0;
}

#contentContainer
{
    padding: 2rem 0;
}

footer
{
    background-color: #333;
    color: #eee;
}

footer>section
{
    padding: 2rem 0;
}

footer #finalContainer
{
    background-color: #222;
    color: #fff;
    padding: 1rem 0;
}

footer a
{
    color: inherit;
}

footer #finalContainer a + a:before
{
    content: "|";
    display: inline-block;
    margin: 0 0.5em;
    color: #d6eef4;
    opacity: 0.5;
}


/* Webfront Dingbats Icons ********************************************/

i.icon-bed,
i.icon-bath,
i.icon-car
{
    font-family: "webfrontdingbats";    
    width: auto !important;
    text-align: left !important;
    display: inline !important;
    font-style: inherit;
}

i.icon-bed:after
{
    content: "  z";
}

i.icon-bath:after
{
    content: "  a";
}

i.icon-car:after
{
    content: "  q";
}



/* Carousel Styles ****************************************/

.carousel-wrap
{
    position: relative;
}

.carousel-wrap[data-status="start"] ~ a#car-prev,
.carousel-wrap[data-status="end"] ~ a#car-next,
.carousel-wrap[data-status="allvisible"] ~ a#car-next,
.carousel-wrap[data-status="allvisible"] ~ a#car-prev
{
    display: none;
}

.carousel .container
{
    position: static;
}

.carousel .caption
{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.carousel .caption .headline
{
    display: inline-block;
    background: #4EC0E8;
    color: #fff;
    font-weight: 300;
    font-size: 2rem;
    padding: 0.5rem 1.5rem;
}

.carousel .caption .headline .streetaddress
{
    opacity: 0.8;
}

.carousel .caption .body
{
    display: block;
    max-width: 500px;
    background: RGBA(255,255,255,0.9);
    color: #000;
    padding: 0.75rem 1.5rem;
}

@media only screen and (max-width: 54em)
{
    .carousel .caption
    {
        text-align: center;
        width: inherit;
    }
    
    .carousel .caption .headline
    {
        font-size: 1.2rem;
    }

    .carousel .caption .body
    {
        margin-left: auto;
        margin-right: auto;
        font-size: 0.8rem;
    }
}

a#car-next, a#car-prev {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    left: 0;
    color: #fff;
    display: block;
    font-size: 1.5rem;
    width: 3rem;
    height: 4rem;
    line-height: 3rem;
    margin-top: -1.5rem;
    padding: 0.5rem 0;
    position: absolute;
    text-align: center;
    top: 50%;
    cursor: pointer;
}

a#car-next {
    left: auto;
    right: 0;
}

.touch a#car-next, 
.touch a#car-prev
{
    display: none;
}


/* Navigation ***************************************************/

#menuButton
{
    padding: 0 0.75em;
    line-height: 2rem;
    border: 1px solid #fff;
    color:#fff;
}

#menuButton>*
{
    line-height: 2rem;    
    vertical-align: bottom;    
}

#menuButton span
{
    text-transform: uppercase;
    margin-right: 0.25rem;
    font-weight: 700;
}

#menuButton i
{
    font-size: 1.5rem;
}



/* Resetting styles */
nav ul>li { margin: 0; list-style-type: none;}
nav ul { margin: 0; padding: 0;}
nav>ul
{
    margin: 0;
    padding: 0;
}

nav li
{
    text-align: left;
}

nav>ul>li
{
    display: inline-block;
    position: relative;
    font-size: 1rem;
}

nav>ul>li>a
{
    display: block;
    padding: 0 1em;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 3rem;
    border-top: 1px solid transparent;
    color: #fff;
}

nav>ul>li.social>a
{
    display: block;
    padding: 0 0.5em;
    line-height: 60px;
    border-top: 1px solid transparent;
    color: #eee;
    font-size: 150%;
}

nav>ul>li:hover>a
{
    background: RGBA(0,20,40,0.1);
    color: #fff;    
}

nav>ul>li>ul
{
    display: none;
    position: absolute;
    left: 0;
    top: 99.9%;
    z-index: 10;
    min-width: 15em;
    background: RGBA(255,255,255,0.95);
    padding: 2px;
    font-size: 90%;
    box-shadow: 2px 2px 0px RGBA(0,0,0,0.1);
}

nav>ul>li.hasChildren:hover>a:before
{
    position: absolute;
    width: 0;
    height: 0;
    border: 10px transparent solid;
    border-bottom-color: RGBA(255,255,255,0.95);
    content: "";
    bottom: 0px;
    left: 50%;
    margin-left: -10px;
    transform: scale(1.0001);
}


nav>ul>li:hover>ul
{
    display: block;
}

nav ul>li>ul>li>a
{
    display: block;
    padding: 0.5em 1.65em;
}

nav ul>li>ul>li>a:hover
{
    background-color: #d6eef4;
}



.sidenav-right>ul>li
{
    border-top: 1px solid RGBA(255,255,255,0.5);
    border-bottom: 1px solid RGBA(0,0,0,0.1);
}

.sidenav-right>ul>li>a
{
    font-size: 1rem;
}

.sidenav-right li a.expando:before
{
    font-family: "FontAwesome";
    content: "\f0da";
    display: inline-block;
    position: absolute;
    right: 1rem;
    text-align: center;
}

.sidenav-right li a.expando.active:before
{
    font-family: "FontAwesome";
    content: "\f0d7";
    display: inline-block;
}

.sidenav-right li.hasChildren li a
{
    padding-left: 2.5rem;
}

.sidenav-right ul>li>a:hover
{
    
}

.sidenav-right ul>li.current>a
{
    font-weight: 700;
    color: #fff;
}

.sidenav-right>ul>li>a.expando.active
{
    background-color: RGBA(255,255,255,0.2);
    color: #fff;
}

/* General Styles *******************************************************************/


[class*="grid-"] > li img {
    display: block;
    height: auto;
    max-width: 100%;
}

.contentRegion img,
img.sidebar-image
{
    height: auto !important;
    max-width: 100% !important;
}

hr
{
    border: 0;
    border-top: 1px solid RGBA(0,0,0,0.1);
    border-bottom: 1px solid RGBA(255,255,255,0.1);
    margin: 1rem 0;
}

h1:first-child,
h2:first-child,
h3:first-child
{
    margin-top: 0;
}

form .row
{
    margin-left: -0.25rem;
    margin-right: -0.25rem;
}

form .row>.column
{
    padding: 0 0.25rem;
    position: relative;
}

a
{
    color: #009bc2;
}

.propertyTile
{
    box-shadow: 0px 0px 0px 1px RGBA(0,0,0,0.05), 0px 0px 6px RGBA(0,0,0,0.04);
    position: relative;
}

.propertyTile address
{
    background: RGBA(0,0,0,0.7);
    z-index: 100;
    position: absolute;
    bottom: 0;
    color: #fff;
    padding: 0.5rem 1rem;
    font-style: normal;
    width: 100%;
}

.propertyTile address [itemprop="addressLocality"]
{
    font-weight: 700;
    text-transform: uppercase;
    font-size: 110%;
}

.propertyTile .caption
{
    background: #4EC0E8;
    color: #fff;
    font-size: 90%;
}

.propertyTile .caption .details .contracttext
{
    float: right;
    padding: 0.5rem 1rem;
    background: RGBA(0,0,0,0.1);
}

.propertyTile .caption .details .icons
{
    float: left;
    padding: 0.5rem 1rem;
}

.propertyTile .slash{
    position: absolute;
    right: -5px;
    top: -5px;

}

.propertyTile .caption .agentContact
{
    padding: 0.25rem 1rem;
    color: #888;
    clear: both;
    background: #fff;
    display: block;
}

.propertyTile .video
{
    padding: 0.25em 0.85em;
    font-size: 1.25rem;
    color: #fff;
    background: RGBA(0,0,0,0.2);
    display: block;
    position: absolute;
    top: 1rem;
    left: 1rem;
    border-radius: 3px;
}

button.block
{
    width: 100%;
}

table.list
{
    border-spacing: 0;
    width: 100%;
    border-collapse: collapse;
}

table.list tr
{
    border-bottom: 1px solid #ccc;
}

table.list td
{
    padding: 0.5rem 0.5rem 0.5rem 0;
}

@media (max-width: 36em)
{
    table.list td
    {
        padding: 0;
    }    

    table.list tr
    {
        padding: 0.5rem 1rem;
        border: 1px solid #ccc;
        margin-bottom: 1rem;
        background: #fff;
        box-shadow: 2px 2px 0px RGBA(0,0,0,0.1);
    }
}



/* Page Specific Styles **************************/
[data-template-id="1"] #searchFormContainer
{
    position: relative;
    margin-top: -2.4rem;
}

[data-template-id="1"] #searchFormContainer label
{
    margin-top: 0.5rem;
}

[data-template-id="1"] #searchFormContainer dl.tabs
{
    background: rgba(78, 192, 232, 0.7);
}

[data-template-id="1"] #searchFormContainer dl.tabs dt
{
    font-weight: 700;
    text-transform: uppercase;
}

[data-template-id="1"] #searchPanel>div
{
    background: #fff;
    border: 1px solid #ccc;
    border-top: 0;
    padding: 0.5rem 1rem 1rem 1rem;
}

[data-template-id="21"] .blog_entry
{
    margin-bottom: 1em;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding-bottom: 1em;
}

[data-template-id="21"] div.tagsline
{
    display: block;
    font-size: 0.8em;
}

[data-template-id="21"] div.tagsline a 
{
    background: none repeat scroll 0 0 #4EC0E8;
    color: #ffffff;
    display: inline-block;
    margin: 0 0.5em 0.5em 0;
    padding: 0.25em 0.5em;
}

ul.contact
{
    font-size: 1rem;
}

div.panel
{
    background: #fff;
    border: 1px solid #eee;
    padding: 1rem 1.5rem;
}

ul.linkList>li>a
{
    border-top: 1px solid RGBA(0,0,0,0.1);
    display: block;
}

ul.linkList
{
    border-bottom: 1px solid RGBA(0,0,0,0.1);
}

.htmlform-title
{
    font-size: 150%;
}

table.list
{
    border-top: 1px solid RGBA(0,0,0,0.1);
}

table.list td,
table.list th
{
    vertical-align: top;
}

table.list th, table.list tr>td:first-child
{
    font-weight: bold;
}

/******* Data Pager ***/
table.dataPager 
{
    margin-bottom: 2rem;
}

table.dataPager, table.dataPager tbody, table.dataPager tr, table.dataPager tr > td 
{
    display: block;
    text-align: center;
    width: 100%;
}

table.dataPager .resultPages a 
{
    background-color: #fff;
    border: 1px solid #4EC0E8;
    display: inline-block;
    font-size: 18px;
    line-height: 2.4rem;
    min-width: 3rem;
    padding: 0 1rem;
    vertical-align: bottom;
}

table.dataPager .resultPages a.current 
{
    background-color: #4EC0E8;
    border: 1px solid #4EC0E8;
    color: #fff;
}

/*********************** Property Detail Page Feature Box *****/

.agentFeature
{
    background-color: #666;
    color: #fff;
    font-size: 133%;
    width: 100%; 
    height: 100%;
}


.agentFeature>div
{
    position: absolute;
    bottom: 50px;
    left: 50px;
    vertical-align: bottom;
    width: 100%;      
}



@media only screen and (max-width: 80em)
{
    .agentFeature
    {
        font-size: 100%;
    }

    blockquote.abstract
    {
        font-size: 133%;
    }
}

@media only screen and (max-width: 60em)
{
    .agentFeature h1
    {
        font-size: 200%;
    }

    .agentFeature>div
    {
        bottom: 2em;
    }

}

@media only screen and (max-width: 50em)
{
    .grid-1.flush .fixed-aspect.featurebox
    {
        height: auto;
        overflow: auto;
        padding-bottom: 0;
    }

    .grid-1.flush .fixed-aspect .agentFeature.fill
    {
        position: relative !important;
    }

    .grid-1.flush .fixed-aspect .agentFeature.fill>div
    {
        padding: 1em 5%;
        width: 90%;

    }

    .agentFeature h1
    {
        font-size: 200%;
    }
    
    .agentFeature>div
    {
        position: static;
        
    }
}

.agentFeature *
{
    color: inherit !important;
}

.agentFeature a
{
    padding: 0.1em 0;    

    transition: padding 0.4s, background-color 0.4s;
    -webkit-transition: padding 0.4s, background-color 0.4s;
    display: block; 
}

.agentFeature a:hover
{
    background: RGBA(0,0,0,0.2);
    padding: 0.1em 0.5em;    
}

.agentFeature .streetaddress
{
    display: block;
}

#sharegrid li 
{
    text-align: center;
}

#sharegrid li * 
{
    display: block;
    font-size: 10px;
    text-align: center;
}

#sharegrid li i 
{
    font-size: 2rem;
    margin: auto;
}

#sharegrid li a 
{
    background-color: #fff;
    padding: 1rem 0 0.5rem;
    transition: all 0.3s ease 0s;
    display: block;
    border: 1px solid rgba(0,0,0,0.1);
}

#sharegrid li a:hover 
{
    background-color: #009bc2;
    color: #fff;
}

.blogTile
{
    background-color: #4EC0E8;
    position: relative;
    overflow: hidden;
}

.blogTile:hover div.img
{
    opacity: 0.8;
    transform: scale(1.2);
}

.blogTile div.img
{
    opacity: 0.6;
    transition: all 1.5s;
}

.blogTile .caption
{
    position: absolute;
    color: #fff;
    left: 1.5rem;
    right: 1.5rem;
    top: 50%;
    transform: translateY(-45%);
    text-align: center;
    text-shadow: 0px 0px 2px #000;
    font-weight: 600;
}

.blogTile .caption>h2
{
    color: #fff;
}

.blogTile .caption>h2>small
{
    text-transform: uppercase;
    font-size: 12px;
    opacity: 0.6;
    display: block;
    font-weight: 600;
}

.blogTile .caption>h2:after
{
    display: block;
    content: "";
    height: 3px;
    width: 5rem;
    background: #fff;
    margin: 0.75rem auto;
}